Subject: Re: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Noam Postavsky <[email-masked]>
Date: Sun, 14 Jul 2019 10:06:18 -0400

tags 36447 fixed
close 36447 
quit

"Daniel Colascione" <[email-masked]> writes:

>> It does seem like we've effectively given up pure space when we
>> switched to pdumper.

>> It's still kept around in the final
>> executable, so we're wasting quite a bit of disk space on it...
>
> At least the executable pure space isn't paged in. I prefer not to waste
> disk space, but wasting disk space without wasting memory is lower on my
> list of priorities than other things.

IMO, the main problem with the half-keeping of purespace is that it's
confusing to people reading the code.  At least some comments might be
added?

Anyway, closing the bug as the main problem has been resolved by now.